Compac Help Desk - Bug #7089

Dispenser details > Details View > Not displaying total record count.

07/05/2023 08:06 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/06/2023 12:42 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/10/2023 05:35 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 07/18/2023 03:40 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/20/2023 11:00 AM - Shubham J

- Status changed from Resolved to Closed
